@charset "utf-8";
/* CSS Document */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, img,  ol, ul, li, form{ margin:0; padding:0; border:0; list-style:none;}
dl, dt, dd,table{margin:0; padding:0;list-style:none;}
input { margin:0; padding:0; }
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}
/*a,area{blr:expression(this.onFocus=this.blur())}*/
a {text-decoration:none;}
a:hover {/*text-decoration:underline;*/}
.boxcenter {margin:0 auto;}
body{font-family:'微软雅黑';font-size:12px;color:#666;min-width: 1200px;}

.flBox{float:left;}
.frBox{float:right;}

/*添加的样式*/
.fix{zoom:1;}
.fix:after{display:block; content:'clear'; clear:both; line-height:0; visibility:hidden;}

.displayNone{display:none;}
.displayBlock{display:block;}
.displayInlineBlock{display:inline-block;}

.posAbsolute{position: absolute;}
.posRelative{position:relative;}

.marginAuto{margin:0 auto;}
.marginBot10{margin-bottom:10px;}
.marginBot15{margin-bottom:15px;}
.marginBot20{margin-bottom:20px;}
.marginBot30{margin-bottom:30px;}
.marginRight10{margin-right:10px;}
.marginRight15{margin-right:15px;}
.marginRight20{margin-right:20px;}
.marginBot25{margin-bottom:25px;}

.width1200{width:1200px;}

.fontSize14{font-size:14px;}
.fontSize16{font-size:16px;}
.fontSize18{font-size:18px;}
.fontSize20{font-size:20px;}
.colorfff{color:#fff;}
.color000{color:#000;}
.color333{color:#333;}
.color434343{color:#434343;}

.fontWeight{font-weight:700;}

.header{background:#e5e5e5;height:39px;}
.header a{margin-top:10px;border-right:1px solid #bfbfbf;padding:0 10px;color:#434343;line-height:15px;}
.row1{background:#fff;height:117px;width: 100%;}
.weChat p{background:url(../images/jky0808_13.png) no-repeat left center;padding-left:24px;height:20px;color:#434343;cursor:pointer;}
.QRcode{z-index:9;/* top:24px; */left:-15px;width:150px;height:150px;}
.searchBox input{border:1px solid #c9c9c9;padding:0 10px;width:280px;height:30px;outline:none;}
.searchBox button{border:0;background:#034479 url(../images/jky0808_10.png) no-repeat center;width:40px;height:32px;text-align:center;line-height:32px;cursor:pointer;}
.logoBox img{margin-top:20px;}
.searchBox{margin-top:59px;}
.weChat{margin-top:64px;}

.naver{background:url(../images/jky0808_19.jpg) repeat-x;height:53px;line-height:53px;}
.nav{height:100%;}
.line{background:url(../images/jky0808_23.jpg) no-repeat center;width:2px;height:100%;}
.parent{background:url(../images/jky0808_26.png) no-repeat 116px center;}
.divOne a.parentLink{padding-left:18px;padding-right:23px;width:90px;}
.children{top: 53px;left:0;display:none;background:#054a82;width:100%;text-align:center;z-index: 9;}
.children a{display:block;border-bottom: 1px solid #6fb3d4;height: 35px;line-height: 35px;color:#fff;}
.divOne:hover .children{display:block;}

.footer{border-top:3px solid #005293;background:#f6f6f6;padding-top:40px;height:125px;text-align:center;}
.footer select{margin-right: 5%;border:none;border-bottom:1px solid #ddd;background:none;width:18%;height:30px;text-align:center;}
.footer p{color:#7d7d7d;text-align:center}

.crumb{margin-bottom: 24px;border-bottom:2px solid #d3d3d3;background:url(../images/jky0808_03.png) no-repeat left top;padding-left:20px;height:30px;color:#959595;}
.crumb a{color:#959595;}

.pageBox{}
.pageBox span{display:inline-block;cursor:pointer;}
.pageBox a.prePages{display:inline-block;margin-right:15px;background:url(../images/page_03.jpg) no-repeat center;width:13px;height:13px;}
.pageBox a.prePage{display:inline-block;margin-right:15px;background:url(../images/page_05.jpg) no-repeat center;width:13px;height:13px;}
.pageBox .pageNum{margin-right:5px;display:inline-block;border:1px solid #f2f1f1;padding:5px 8px;font-size:12px;color:#2aadd7;}
/*.pageBox a:hover{border:none;padding:6px 9px;color:#000;}
.pageBox a.hover{border:none;padding:6px 9px;color:#000;}*/
.pageBox a.lastPage{display:inline-block;margin-right:15px;background:url(../images/page_07.jpg) no-repeat center;width:13px;height:13px;}
.pageBox a.lastPages{display:inline-block;margin-right:15px;background:url(../images/page_09.jpg) no-repeat center;width:13px;height:13px;}